.shopp {
	float: left;
	border: 1px solid #ccc;
	padding: 8px;
	margin-right: 6px;
	width: 110px;
	height: 110px;
	text-align: center;
}

div.shopp div.label {
	color: #999;
	width: 100%;
	float: left;
    white-space: normal !important;
}

img.remove {
	float: right;
	cursor: pointer;
	position: relative;
	margin-right: -5px;
	margin-top: -10px;
}
